@charset "utf-8";

/*
 * =================================================================================
 * INFORMATION
   ATRIUM.co.kr , Tel : 0505-901-9000 
 * ---------------------------------------------------------------------------------
 * @File Name 	: footer.css
 * @Description : footer Style Sheet
 * @Version 	: 1.0.0
 * @Create Date : 2016.06.15
 * @Update Date : N/A
 * @History		: N/A
 * =================================================================================
 */




/* footer
=================================================================================*/
#footer_area { margin:0px auto; width:980px; position:relative;}
#footer_area .glogo { left:40px; top:20px; position:absolute;}
#footer_area address { left:340px; top:18px; position:absolute;}
#footer_area cite { font-size:10px; color:#999; left:340px; top:35px; position:absolute; font-size-adjust: none; font-stretch: normal;}





















